path: /build/build/gnome-contacts-gnome-extra-3.36.2+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - mkdir -p /etc/portage/patches/gnome-extra/gnome-contacts/ && cp -vf patches/*
    /etc/portage/patches/gnome-extra/gnome-contacts/
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="v4l" emerge gnome-extra/gnome-contacts -pv -t && \
    USE="v4l" emerge -j ${JOBS} --nodeps gnome-extra/gnome-contacts
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-contacts && luet-portage --dir
    /pkgdir/gnome-contacts gnome-extra/gnome-contacts && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:44f448fbeb77d31241191eff5afe483bf50ce042c0a093d58ca6b558f8e56f97
  package:
    name: gnome-contacts
    version: 3.36.2+1
    category: gnome-extra
    use_flags:
    - v4l
    requires:
    - name: folks
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GNOME contact management application
    uri:
    - https://wiki.gnome.org/Design/Apps/Contacts
    license: GPL-2+
    buildtimestamp: 2023-09-12 14:30:38.713936706 +0000 UTC m=+91.557195877
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/folks-0.9.5:=[eds,telepathy] >=dev-libs/glib-2.62.2:2 >=dev-libs/libgee-0.10:0.8
        >=gnome-extra/evolution-data-server-3.13.90:=[gnome-online-accounts] >=gnome-base/gnome-desktop-3.36.2:3=
        media-libs/clutter:1.0 media-libs/clutter-gtk:1.0 media-libs/libchamplain:0.12
        >=net-libs/gnome-online-accounts-3.36:=[vala] >=net-libs/telepathy-glib-0.17.5
        >=sci-geosciences/geocode-glib-3.15.3 x11-libs/cairo:= x11-libs/gdk-pixbuf:2
        >=x11-libs/gtk+-3.24.12:3 x11-libs/pango >=dev-libs/libhandy-0.0.12 v4l? (
        >=media-video/cheese-3.5.91:= ) || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)]
        dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)]
        dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)] ) >=dev-libs/gobject-introspection-1.62.0:=
        dev-libs/folks[vala(+)] gnome-base/gnome-desktop:3=[introspection] gnome-extra/evolution-data-server[vala]
        net-libs/telepathy-glib[vala] app-text/docbook-xml-dtd:4.2 app-text/docbook-xsl-stylesheets
        dev-libs/libxslt >=dev-util/intltool-0.40 >=sys-devel/gettext-0.17 virtual/pkgconfig
        dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: valadocs telepathy v4l
      RDEPEND: '>=dev-libs/folks-0.9.5:=[eds,telepathy] >=dev-libs/glib-2.62.2:2 >=dev-libs/libgee-0.10:0.8
        >=gnome-extra/evolution-data-server-3.13.90:=[gnome-online-accounts] >=gnome-base/gnome-desktop-3.36.2:3=
        media-libs/clutter:1.0 media-libs/clutter-gtk:1.0 media-libs/libchamplain:0.12
        >=net-libs/gnome-online-accounts-3.36:=[vala] >=net-libs/telepathy-glib-0.17.5
        >=sci-geosciences/geocode-glib-3.15.3 x11-libs/cairo:= x11-libs/gdk-pixbuf:2
        >=x11-libs/gtk+-3.24.12:3 x11-libs/pango >=dev-libs/libhandy-0.0.12 v4l? (
        >=media-video/cheese-3.5.91:= )'
      emerge.packages: gnome-extra/gnome-contacts
      kit: gnome-kit
      original.package.name: gnome-extra/gnome-contacts
      original.package.slot: "0"
      original.package.version: 3.36.2
    treedir: /build/packages
  package_dir: /pkgdir/gnome-contacts
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e4ed70286460efcd9364b058e5a017283480637631c27610a898504804cba4b3
compressiontype: zstd
files:
- usr/bin/gnome-contacts
- usr/libexec/gnome-contacts-search-provider
- usr/share/applications/org.gnome.Contacts.desktop
- usr/share/dbus-1/services/org.gnome.Contacts.SearchProvider.service
- usr/share/dbus-1/services/org.gnome.Contacts.service
- usr/share/doc/gnome-contacts-3.36.2/AUTHORS
- usr/share/doc/gnome-contacts-3.36.2/NEWS.bz2
- usr/share/doc/gnome-contacts-3.36.2/README.md.bz2
- usr/share/glib-2.0/schemas/org.gnome.Contacts.gschema.xml
- usr/share/gnome-shell/search-providers/org.gnome.Contacts.search-provider.ini
- usr/share/icons/hicolor/scalable/apps/org.gnome.Contacts.Devel.svg
- usr/share/icons/hicolor/scalable/apps/org.gnome.Contacts.svg
- usr/share/icons/hicolor/symbolic/apps/org.gnome.Contacts-symbolic.svg
- usr/share/locale/af/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ar/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/as/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ast/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/be/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/bg/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/bn_IN/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/bs/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ca/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/cs/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/da/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/de/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/el/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/en_CA/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/en_GB/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/eo/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/es/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/et/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/eu/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/fa/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/fi/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/fr/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/fur/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ga/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/gd/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/gl/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/gu/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/he/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/hi/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/hr/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/hu/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/id/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/is/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/it/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ja/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/kk/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/kn/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ko/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/lt/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/lv/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/mjw/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/mk/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ml/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/mr/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ms/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/nb/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ne/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/nl/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/oc/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/or/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/pa/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/pl/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/pt/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ro/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ru/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/sk/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/sl/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/sr/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/sv/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ta/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/te/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/tg/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/th/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/tr/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/ug/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/uk/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/vi/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gnome-contacts.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gnome-contacts.mo
- usr/share/man/man1/gnome-contacts.1.bz2
- usr/share/metainfo/org.gnome.Contacts.appdata.xml
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/BDEPEND
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/CATEGORY
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/CBUILD
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/CFLAGS
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/CHOST
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/CONTENTS
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/COUNTER
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/DEPEND
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/EAPI
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/FEATURES
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/INHERITED
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/IUSE
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/KEYWORDS
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/LDFLAGS
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/LICENSE
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/NEEDED
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/PF
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/RDEPEND
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/REQUIRES
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/SIZE
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/SLOT
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/USE
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/environment.bz2
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/gnome-contacts-3.36.2.ebuild
- var/db/pkg/gnome-extra/gnome-contacts-3.36.2/repository
package_cacheimage: ""
runtime:
  name: gnome-contacts
  version: 3.36.2+1
  category: gnome-extra
  use_flags:
  - v4l
  requires:
  - name: folks
    version: '>=0'
    category: dev-libs
  - name: libhandy
    version: '>=0'
    category: dev-libs-0.0.13
  - name: libchamplain
    version: '>=0'
    category: media-libs-0.12
  - name: cheese
    version: '>=0'
    category: media-video
  - name: gnome-online-accounts
    version: '>=0'
    category: net-libs
  - name: geocode-glib
    version: '>=0'
    category: sci-geosciences
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GNOME contact management application
  uri:
  - https://wiki.gnome.org/Design/Apps/Contacts
  license: GPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/folks-0.9.5:=[eds,telepathy] >=dev-libs/glib-2.62.2:2 >=dev-libs/libgee-0.10:0.8
      >=gnome-extra/evolution-data-server-3.13.90:=[gnome-online-accounts] >=gnome-base/gnome-desktop-3.36.2:3=
      media-libs/clutter:1.0 media-libs/clutter-gtk:1.0 media-libs/libchamplain:0.12
      >=net-libs/gnome-online-accounts-3.36:=[vala] >=net-libs/telepathy-glib-0.17.5
      >=sci-geosciences/geocode-glib-3.15.3 x11-libs/cairo:= x11-libs/gdk-pixbuf:2
      >=x11-libs/gtk+-3.24.12:3 x11-libs/pango >=dev-libs/libhandy-0.0.12 v4l? ( >=media-video/cheese-3.5.91:=
      ) || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)]
      dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)]
      dev-lang/vala:0.36[vapigen(+)] ) >=dev-libs/gobject-introspection-1.62.0:= dev-libs/folks[vala(+)]
      gnome-base/gnome-desktop:3=[introspection] gnome-extra/evolution-data-server[vala]
      net-libs/telepathy-glib[vala] app-text/docbook-xml-dtd:4.2 app-text/docbook-xsl-stylesheets
      dev-libs/libxslt >=dev-util/intltool-0.40 >=sys-devel/gettext-0.17 virtual/pkgconfig
      dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: valadocs telepathy v4l
    RDEPEND: '>=dev-libs/folks-0.9.5:=[eds,telepathy] >=dev-libs/glib-2.62.2:2 >=dev-libs/libgee-0.10:0.8
      >=gnome-extra/evolution-data-server-3.13.90:=[gnome-online-accounts] >=gnome-base/gnome-desktop-3.36.2:3=
      media-libs/clutter:1.0 media-libs/clutter-gtk:1.0 media-libs/libchamplain:0.12
      >=net-libs/gnome-online-accounts-3.36:=[vala] >=net-libs/telepathy-glib-0.17.5
      >=sci-geosciences/geocode-glib-3.15.3 x11-libs/cairo:= x11-libs/gdk-pixbuf:2
      >=x11-libs/gtk+-3.24.12:3 x11-libs/pango >=dev-libs/libhandy-0.0.12 v4l? ( >=media-video/cheese-3.5.91:=
      )'
    emerge.packages: gnome-extra/gnome-contacts
    kit: gnome-kit
    original.package.name: gnome-extra/gnome-contacts
    original.package.slot: "0"
    original.package.version: 3.36.2
